A:link {
color: RGB(41,193,72);
background-color: RGB(14,244,212);
font-family: fantasy;
font-size: 12;
font-style: italic;
}

A:hover {
color: RGB(58,250,116);
cursor: auto;
}

A:visited {
color: RGB(134,134,176);
background-color: RGB(58,83,243);
font-family: sans-serif;
font-size: 12;
font-style: oblique;
}

body {
color: RGB(74,178,76);
background-image: url('sucukuco45.jpg');
background-color: RGB(227,179,123);
font-family: monospace;
font-size: 12;
font-style: normal;
text-align: center;
cursor: auto;
}

hr {
color: RGB(53,186,10);
}

P {
text-align: left;
cursor: auto;
}

table {
color: RGB(241,157,56);
background-color: RGB(14,102,94);
font-family: serif;
font-size: 12;
font-style: normal;
text-align: left;

border-width: thick thin thin thick;
border-color: RGB(73,53,41);
border-style: double;
cursor: auto;
}

UL {
font-family: cursive;
font-size: 12;
font-style: italic;
list-style-image: url('vedibuxu82.html');

}

H1 {
color: RGB(137,34,91);
text-align: left;
cursor: w-resize;
}

H2 {
text-align: left;
cursor: default;
}

H3 {
color: RGB(54,1,156);
font-family: cursive;
font-size: 12;
font-style: oblique;
text-align: left;
}

H4 {
color: RGB(5,23,0);
text-align: left;
cursor: auto;
}

#nygu81 {
color: RGB(201,121,164);
width: 100%;
height: 113px;

border-width: thin thick thin medium;
border-color: RGB(219,141,203);
border-style: solid;
cursor: auto;
}

#gidaza42 {
color: RGB(163,231,193);
background-image: url('cabyxaqy62.jpg');
background-color: RGB(33,78,45);
font-family: fantasy;
font-size: 14;
font-style: normal;
width: 73%;
height: auto;
float: left;

border-width: medium thin medium thin;
border-color: RGB(135,104,229);
border-style: outset;
cursor: crosshair;
}

#nexewu19 {
color: RGB(236,175,204);
text-align: right;
width: 12%;
height: auto;
float: left;

margin-left: 7px;
margin-bottom: 0px;
margin-right: 2px;

}

#wofyji53 {
background-image: url('xypiwaho38.jpg');
background-color: RGB(230,204,37);
font-family: serif;
font-size: 12;
font-style: oblique;
text-align: right;
width: 12%;
height: auto;
float: left;

margin-left: 7px;
margin-bottom: 0px;
margin-right: 1px;

}

#vaku81{
clear: both;
}
